window.onload = function carga() {
    //Obtenemos el correo por la url y la mostramos en el input
    var located = new URLSearchParams(location.search);
    document.getElementById('email').value = located.get('email');
    
    //Ir al login
    document.getElementById('accept').addEventListener("click", function(){
        gotoPage('login','main',{});
    });
}